Create pool of remote notaries
Creates a new pool of remote notaries.
Required authentication scopes: notary_write, organization_read.
Note: Currently an organization can create only one pool, and that pool cannot be deleted. Subsequent calls to this method will be blocked.
Authentication
AuthorizationBearer
JWT Bearer token from DocuSign authorization server
Path parameters
organizationId
The organization's GUID.
Request
This endpoint expects an object.
name
The human-readable name of the pool.
organizationId
The ID of the organization.
Response
Successful created response
poolId
Id of the notary pool
name
Name of the notary pool
createdDate
Timestamp when the notary pool was created
accountId
Id of the account associated with this notary pool
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error